<div id="suggestionFilm-list">
	<h3 class="head">Autre films associés au tag <?php echo $tag; ?></h3>
	<ul>
	
	<?php
	foreach($mostTaggedFilms as $item):
		$tagFilmUri = url_for('@editVideoSegment?film_slug='.$item->getSlugUrl());
	?>
	<li>
		<?php include_component('partials', 'filmItem', Array('film' => $item, 'actionUri' => $tagFilmUri)); ?>
	</li>
	<?php endforeach; ?>
	</ul>
</div>